只能将包版本为 9.0 或更早版本的解决方案导入到 Microsoft Dynamics 365 中出现的此组织错误

本文提供了在 Microsoft Dynamics 365 中尝试导入解决方案时出现的错误的解决方案。

适用于: Microsoft Dynamics 365
原始 KB 编号: 4462712

症状

尝试在 Dynamics 365 中导入解决方案时,会收到以下错误:

“只能将包版本为 9.0 或更低版本的解决方案导入到此组织。 此外,不能将从 Microsoft Dynamics 365 2011 或更早版本导出的任何解决方案导入到此组织。
错误代码80048068”

原因

原因 1

如果尝试从较新版本的 Dynamics 365 导入解决方案,则可能会出现此消息。 例如:如果在 Dynamics 365 9.0 中创建了一个解决方案,并且尝试将其导入到版本 8.2 的 Dynamics 365 组织中。 如果解决方案是从版本 9.1 组织导出的,并且你尝试将其导入到版本 9.0 的组织中,也会发生此错误。

原因 2

如果尝试从 Dynamics 365 2011 (5.0) 或更早版本导入解决方案,也会出现此消息。 如果在解决方案 zip 文件中打开solution.xml文件,并看到顶部的版本信息来自 5.0,则这是错误的原因。

解决方案

没有支持将解决方案从更高版本的 Dynamics 365 导入低版本的组织。 也没有支持将解决方案从版本 2011 (5.x) 导入版本 9.x 或更高版本的 Dynamics 365 组织。